lapacke_zlantr.c(3)

NAME
lapacke_zlantr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
double LAPACKE_zlantr (int matrix_layout, char norm, char uplo, char diag, lapack_int m, lapack_int n, const lapack_complex_double *a, lapack_int lda)

Function Documentation

  double LAPACKE_zlantr (int matrix_layout, char norm, char uplo, char diag, lapack_int m, lapack_int n, const lapack_complex_double * a, lapack_int lda)

Definition at line 36 of file lapacke_zlantr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.